body {
  max-width: 1000px;
  margin: 0 auto;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

.sitename {
  font-size: 42px;
  font-weight: bold;
  margin: 16px 0px 0px 0px;
  font-family: "Barlow", sans-serif;
}

nav ul {
  text-align: right;
  list-style: none;
  padding: 0;
  margin: 0;
}

nav li {
  font-family: "Barlow", sans-serif;
  display: inline-block;
  margin: 0px 10px 16px 10px;
  font-size: 24px;
}

nav a {
  color: black;
  position: relative;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 5px;
  position: relative;
}

nav a:visited {
  color: black;
}

nav a::before {
  background: black;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

nav a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

h2 {
  font-size: 70px;
  margin: 0;
  text-align: center;
  margin-top: 48px;
  font-family: "Barlow", sans-serif;
}

h3 {
  font-size: 42px;
  margin: 0;
  text-align: center;
  font-family: "Barlow", sans-serif;
}

.top-p {
  text-align: center;
  margin-bottom: 60px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

/* WORK */
.cp_hr02 {
  border-width: 1px 0 0 0;
  border-style: dashed;
  border-color: black;
}

.contents-comment {
  text-align: center;
  font-family: "Zen Kaku Gothic New", sans-serif;
  margin: 0;
  padding-bottom: 30px;
}

.worksh3 {
  padding-top: 30px;
  padding-bottom: 10px;
}

/*ここからテスト*/
figure {
  font-family: "Zen Kaku Gothic New", sans-serif;
  display: inline-block;
  margin-left: 50px;
  margin-bottom: 60px;
}

.works-title1 {
  margin-top: 10px;
  font-size: 12px;
}

.works-title2 {
  margin-top: 3px;
  margin-left: -10px;
}

.works-title3 {
  margin-top: 10px;
  font-size: 13px;
}

/*画像*/
.works {
  max-width: 400px;
}

.works:hover {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.45);
}

.popup_wrap input {
  display: none;
}
.popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: #0000003d;
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}
.popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}
.popup_content {
  position: relative;
  align-self: center;
  width: 75%;
  height: 75%;
  max-width: 800px;
  box-sizing: border-box;
  background: #fff;
  line-height: 100px;
  transition: 0.5s;
  border-radius: 12px;
  box-shadow: 0 0 5px rgba(94, 94, 94, 0.7);
  overflow-y: scroll;
}
.popup_content p {
  font-family: "Zen Kaku Gothic New", sans-serif;
  padding: 20px 20px 5px 20px;
  text-align: center;
}

.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

/*ポップアップメニュー中身 タイトル＆画像など*/
p.Comment {
  position: relative;
  padding: 0 65px;
  text-align: center;
}

p.Comment:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background: #000;
}

p.Comment span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}

p.title1 {
  font-size: 20px;
  line-height: 1.5em;
  margin: 0px 0px 30px 0px;
  padding: 0;
}

p.title2 {
  font-size: 15px;
  line-height: 2em;
  padding: 0;
  margin-bottom: 60px;
}

p.title3 {
  font-size: 20px;
  line-height: 1.5em;
  margin: 25px 0px 20px 0px;
  padding: 0;
}

p.title4 {
  font-size: 30px;
  line-height: 1.5em;
  margin: 25px 0px 20px 0px;
  padding: 0;
}

.pop-works-pic1 {
  width: 50%;
  margin: auto;
  display: block;
  padding-top: 50px;
}

.pop-works-pic2 {
  width: 90%;
  margin: auto;
  display: block;
  margin-bottom: 20px;
}
/*ここまで*/

/* ここからAbout */
.card-container {
  font-family: "Zen Kaku Gothic New", sans-serif;
  display: flex;
  max-width: 900px;
  height: 200px;
  margin: 20px auto;
}

.card-img img {
  max-width: 250px;
  max-height: 250px;
  margin-left: 60px;
}

.card-text {
  width: 100%;
  margin: 20px 30px;
}

h4 {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 35px;
  font-weight: lighter;
  margin: 10px 30px;
}

.about-comment1 {
  margin: 10px 30px;
}

.about-comment2 {
  margin: 10px 30px;
}

/*フッター*/
#page-top a {
  border: 1px solid black;
  background: white;
  color: black;
  text-align: center;
  display: block;
  text-decoration: none;
  padding: 20px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 0.8rem;
  transition: all 0.3s;
}

#page-top a:hover {
  background: #c0c0c0;
  color: #fff;
}

#footer {
  position: relative;
  margin-top: 80px;
}

@media screen and (max-width: 520px) {
  /* 520px以下に適用されるCSS*/
  body {
    margin: 0;
    padding: 0;
  }

  /* top */
  .sitename {
    font-size: 38px;
    text-align: center;
    font-family: "Barlow", sans-serif;
  }

  nav ul {
    text-align: center;
    margin-top: 20px;
  }

  nav li {
    font-family: "Barlow", sans-serif;
    font-size: 20px;
  }

  h2 {
    font-family: "Barlow", sans-serif;
    font-size: 45px;
  }

  h3 {
    font-family: "Barlow", sans-serif;
    font-size: 30px;
  }

  .top-p {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 13px;
  }

  /* works */
  .worksh3 {
    font-size: 30px;
  }

  .contents-comment {
    font-family: "Zen Kaku Gothic New", sans-serif;
  }
  
  p.contents-comment {
    font-size: 13px;
  }

  figure {
    font-family: "Zen Kaku Gothic New", sans-serif;
    display: inline-block;
    width: 100vw;
    margin: auto;
    text-align: center;
  }

  .works-title3 {
    margin-bottom: 60px;
  }

  .works {
    max-width: 300px;
  }

  p.title1 {
    font-size: 15px;
    line-height: 1.5em;
    margin: 0px 0px 30px 0px;
    padding: 0;
  }

  p.title2 {
    font-size: 10px;
    text-align: left;
    line-height: 2em;
    padding: 0;
    margin-bottom: 60px;
    margin: 15px;
  }

  /* about */
  img.profile-img {
    margin: 0;
  }

 .popup_content p {
   font-family: "Zen Kaku Gothic New", sans-serif;
 }
  
  .card-img {
    text-align: center;
    width: 100vw;
    margin: auto;
  }

  .about-comment1 {
    margin-top: 25px;
    margin-bottom: 0;
    font-size: 15px;
    text-align: center;
  }

  h4 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 25px;
    text-align: center;
  }

  .about-comment2 {
    font-size: 10px;
    text-align: center;
  }
  

  .card-container {
    display: inline-block;
    font-family: "Zen Kaku Gothic New", sans-serif;
  }

  #footer {
    margin-top: 50px;
  }
}
